body {
  background-color:#ffffff;
  margin:0;
  margin-top:5px;
  padding:0;
  padding-top:5px;
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
}
td {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
  vertical-align:top;
}
form {
  margin:0;
  padding:0;
}
.code {
  border:1px solid #FFCC33;
  background-color:#FFF8DB;
  padding:4px;
  overflow:auto;
  width:500px;
  white-space:nowrap;
}
a:link, a:visited, a:active {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#0000ff;
  text-decoration:none;
}
a:hover {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#0000ff;
  text-decoration:underline;
}
.smallfont {
  font-family:arial,tahoma,sans-serif;
  font-size:8pt;
  color:#000000;
  text-decoration:none;
}
.listlink:link, .listlink:visited, .listlink:active {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
  text-decoration:none;
  display:block;
}
.listlink:hover {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
  text-decoration:underline;
  display:block;
}
.footer {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#666666;
}
.footerlink:link, .footerlink:visited, .footerlink:active {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#666666;
  text-decoration:none;
}
.footerlink:hover {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
  text-decoration:underline;
}
.input_button {
  height:22px;
  border:1px solid #0853BE;
  background-color:#C2D5F1;
  font-family: arial,tahoma,sans-serif;
  font-weight:bold;
  font-size: 10pt;
  color:#000000;
}
.input_edit {
  border:1px solid #888888;
  background-color:#ffffff;
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
  padding-left:3px;
}
.input_combo {
  border:1px solid #888888;
  background-color:#ffffff;
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
}
.input_area {
  border:1px solid#888888;
  background-color:#ffffff;
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  color:#000000;
  padding:3px;
}
hr {
  margin-top:10px;
  margin-bottom:10px;
  background-color:#000;
  color:#000;
  border:#000;
  height:1px;
}
h1 {
  font-family:arial,tahoma,sans-serif;
  font-size:10pt;
  display:inline;
  font-weight:normal;
  white-space:nowrap;
}
ul,ol {
  padding-top:3px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  margin-top:0px;
  margin-bottom:0px;
  margin-right:0px;
  margin-left:15px;
  list-style-image:url(../gfx/icon_list.gif);
}
li {
  padding:0px;
  margin:0px;
}
.liol {
  padding:0px;
  margin:0px;
}
#addiv {
  position:absolute;
  margin-left:400px;
  top:50px;
  left:50%;
  text-align:left;
  border:1px solid #C6C6C6;
  background-color:#F7F7F7;
  padding:5px;
}


